# Generated by Django 4.0.2 on 2022-03-20 09:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MyWatchlist',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('watched', models.BooleanField(default=False)),
                ('title', models.CharField(max_length=100)),
                ('rating', models.FloatField()),
                ('release_date', models.DateField()),
                ('review', models.TextField()),
                ('image_content', models.ImageField(upload_to='lab5-images')),
            ],
        ),
    ]
